/* gallery ----
--------------- */
.gallery {
	width: 100%;
	margin: 20px auto 0 auto;
	text-align: center;
}
.gallery-gutter-sizer {
	width: 1.53%;
}
.gallery-sizer, .gallery-item {
	width: 32.333%;
	margin: 0 0 20px 0;
}
.gallery-item a {
	display: block;
	position: relative;
}
.gallery-item a h2 {
	position: absolute;
	left: 0;
	bottom: 6px;
	color: #FFF;
	font-size: 14px;
	font-family: 'Roboto Condensed', sans-serif;
	padding: 0 4%;
}
.gallery-item a img {
	display: block;
}
.gallery-caption {
	padding: 3px;
	font-size: 9px;
	display: none;
}
.gallery-item .cover {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background-color: rgba(0, 0, 25, 1);
	opacity: 0;
	transition: all ease-in-out 1.3s;
}
.gallery-item:hover .cover {
	opacity: 0.5;
	transition: all ease-in-out 0.5s;
}

@media only screen and (max-width: 768px) {
    .gallery-sizer, .gallery-item {
        width: 49%;
    }
}
@media only screen and (max-width: 520px) {
    .gallery-sizer, .gallery-item {
        width: 100%;
    }
}